安装eclipse失败

为当前最终发行版之前的所有版本提供支持
回复
罗非鱼
帖子: 980
注册时间: 2008-04-12 12:44
送出感谢: 1 次
接收感谢: 2 次

安装eclipse失败

#1

帖子 罗非鱼 » 2008-10-29 21:21

pengtao@pengtao-laptop:~$ sudo apt-get install sun-java5-jdk
上面的命令输入完成后;中途出了问题
然后我又输入了一遍
出现下面的问题
请问如何解决?

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
请问我如何做呀?
os340223
帖子: 38
注册时间: 2008-10-15 17:20
送出感谢: 0
接收感谢: 0

Re: 安装eclipse失败

#2

帖子 os340223 » 2008-10-29 21:51

大概意思就是dpkg突然中断,你得手动运行 dpkg --configure -a,来解决这个问题。
你试试。
赤之湖
帖子: 204
注册时间: 2008-09-25 19:57
送出感谢: 0
接收感谢: 0

Re: 安装eclipse失败

#3

帖子 赤之湖 » 2008-10-29 21:58

终端里运行
sudo dpkg --configure -a
回复

回到 “老旧版本支持”